/* filtered styles for contribute users */

h1 { font-size: 15px; margin: 0 0 9px 0; color: #365e36; padding-left: 16px; background: url(/_img/li2.gif) no-repeat 0 5px; }
h2 { font-size: 15px; margin: 0 0 9px 0; color: #365e36; padding-left: 16px; background: url(/_img/li2.gif) no-repeat 0 5px; }
h3 { font-size: 13px; margin: 0 0 9px 0; color: #365e36; padding-left: 16px; background: url(/_img/li2.gif) no-repeat 0 4px; }
h4 { font-size: 13px; margin: 0 0 9px 0; color: #365e36; padding-left: 16px; background: url(/_img/li2.gif) no-repeat 0 4px; }
h5 { font-size: 12px; margin: 0; font-weight: bold; color: #365e36; }
h6 { font-size: 12px; margin: 0; font-weight: normal; color: #365e36; }

.more { }
.border {  }
.left { }
.right { }